- step: 10
  amount: 100
  neighbours: 1
- step: 100
  amount: 100
  neighbours: 50
- step: 200
  amount: 500
  neighbours: 20
- step: 400
  amount: 10
  neighbours: 5
- step: 500
  amount: 1
  neighbours: 1

